.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.event.VmStartingEvent: ../../vim/event/VmStartingEvent.rst


vim.event.VmUnsupportedStartingEvent
====================================
  This event records when an unsupported guest is powering on.
:extends: vim.event.VmStartingEvent_

Attributes:
    guestId (`str`_):

